<?xml version="1.0" encoding="UTF-8"?>
<!-- Mit XMLSpy v2011 rel. 3 sp1 (x64) (http://www.altova.com) von MIC Datenverarbeitung GmbH (MIC Datenverarbeitung GmbH) bearbeitet -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="urn:http://www.mic-cust.com/MicCustImportShipment/6.1" targetNamespace="urn:http://www.mic-cust.com/MicCustImportShipment/6.1" xmlns:micdocu="http://www.mic-cust.com/Webservice/Documentation/v1.0" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:include schemaLocation="MicCustImportInvoiceTypes.xsd"/>
	<xs:simpleType name="TMicSchemaVersionType">
		<xs:restriction base="xs:decimal">
			<xs:enumeration value="6.1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:element name="ImportShipment">
		<xs:annotation>
			<xs:documentation>
				 <micdocu:description lang="en">Root element of import shipment messages</micdocu:description>
			 	 <micdocu:description lang="de"/>
				 <micdocu:comment lang="de"/>
                 <micdocu:comment lang="en"/>
                 <micdocu:required>true</micdocu:required>
                 <micdocu:type/>
                 <micdocu:iteration/>
                 <micdocu:workbufferTable/>
                 <micdocu:workbufferTableColumn/>
                 <micdocu:finalTable/>
                 <micdocu:finalTableColumn/>
                 <micdocu:example/>
			</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="Shipment" type="TShipment">
					<xs:annotation>
						<xs:documentation>
						     <micdocu:description lang="en">Root element of the import message</micdocu:description>
			                 <micdocu:description lang="de"/>
			                 <micdocu:comment lang="de"/>
			                 <micdocu:comment lang="en"/>
			                 <micdocu:required>true</micdocu:required>
			                 <micdocu:type/>
			                 <micdocu:iteration/>
			                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
			                 <micdocu:workbufferTableColumn/>
			                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
			                 <micdocu:finalTableColumn/>
			                 <micdocu:example/>
						</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="Invoice" type="TInvoice" minOccurs="0" maxOccurs="unbounded">
					<xs:annotation>
						<xs:documentation>
							<micdocu:description lang="en">Import invoice</micdocu:description>
							<micdocu:description lang="de">Einfuhrrechnung</micdocu:description>
							<micdocu:comment lang="de"/>
							<micdocu:comment lang="en"/>
							<micdocu:required>false</micdocu:required>
							<micdocu:type/>
							<micdocu:iteration>0-n</micdocu:iteration>
							<micdocu:workbufferTable/>
							<micdocu:workbufferTableColumn/>
							<micdocu:finalTable/>
							<micdocu:finalTableColumn/>
							<micdocu:example/>
						</xs:documentation>
					</xs:annotation>
				</xs:element>
			</xs:sequence>
			<xs:attribute name="schemaVersion" type="TMicSchemaVersionType"/>
		</xs:complexType>
		</xs:element>
	<xs:complexType name="TShipment">
		<xs:annotation>
			<xs:documentation>Import shipment type</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="company">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Company Code</micdocu:description>
		                 <micdocu:description lang="de">MIC Mandant</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>true</micdocu:required>
		                 <micdocu:type>String1..2</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASMANDANT</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSMANDANT</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:minLength value="1"/>
						<xs:maxLength value="2"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="plant">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Plant Code</micdocu:description>
		                 <micdocu:description lang="de">MIC Werk</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>true</micdocu:required>
		                 <micdocu:type>String1..2</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASWERK</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSWERK</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:minLength value="1"/>
						<xs:maxLength value="2"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="shipmentId">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Local Reference/The shipment id</micdocu:description>
		                 <micdocu:description lang="de">Bezugsnummer</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>true</micdocu:required>
		                 <micdocu:type>String1..50</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASSDGID</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSSDGID</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="50"/>
						<xs:minLength value="1"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="shipmentPartial" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">The shipment id partial</micdocu:description>
		                 <micdocu:description lang="de">Teil</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>true</micdocu:required>
		                 <micdocu:type>String1..2</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASSDGPART</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSSDGPART</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="2"/>
						<xs:minLength value="1"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="shipmentVersion" default="1" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Shipment version/An unique version id</micdocu:description>
		                 <micdocu:description lang="de">Versionsnummer</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>true</micdocu:required>
		                 <micdocu:type>String1..50</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASVERSION</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable></micdocu:finalTable>
		                 <micdocu:finalTableColumn></micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="50"/>
						<xs:minLength value="1"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="documentNumber" default="1" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Shipment Id/Sequential declaration number </micdocu:description>
		                 <micdocu:description lang="de">Belegnummer</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..6</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EFSBELNR</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSBELNR</micdocu:finalTableColumn>
		                 <micdocu:example>Sequential declaration number</micdocu:example>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:decimal">
						<xs:totalDigits value="6"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="ShipmentHead" type="TShipmentHead">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en"/>
		                 <micdocu:description lang="de"/>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>true</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable/>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Containers" type="TContainerInfo" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Containers</micdocu:description>
		                 <micdocu:description lang="de">Containers</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_CONT</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Documents" type="TDocuments" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Shipment documents</micdocu:description>
		                 <micdocu:description lang="de">Sendungsunterlagen</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration>1-n</micdocu:iteration>
		                 <micdocu:workbufferTable/>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Attributes" type="TAttributes" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Shipment attributes</micdocu:description>
		                 <micdocu:description lang="de">Rechnungsattribute</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration>1-n</micdocu:iteration>
		                 <micdocu:workbufferTable/>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Partners" type="TPartners" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Shipment business partner </micdocu:description>
		                 <micdocu:description lang="de">Sendungsgeschaeftspartner
                     </micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration>1-n</micdocu:iteration>
		                 <micdocu:workbufferTable/>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="PreviousDocuments" type="TPrevDocs" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Shipment previous documents</micdocu:description>
		                 <micdocu:description lang="de">Sendungsvorpapiere</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration>1-n</micdocu:iteration>
		                 <micdocu:workbufferTable/>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="AtlasCompletionSumDs" type="TAtlasCompSumD" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Shipment completion parts of summary declaration</micdocu:description>
		                 <micdocu:description lang="de">Sendungsbeendigungsanteile der Summarischen Anmeldung (SumA)</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration>1-n</micdocu:iteration>
		                 <micdocu:workbufferTable/>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="AdditionalInformation" type="TAttributes" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Shipment additional information</micdocu:description>
		                 <micdocu:description lang="de">Zusaetzliche Information auf Sendungsebene</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration>1-n</micdocu:iteration>
		                 <micdocu:workbufferTable/>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="AuthorisationHolders" type="TAuthHolders" minOccurs="0">
			<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en"/>
		                 <micdocu:description lang="de"/>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration>0-n</micdocu:iteration>
		                 <micdocu:workbufferTable/>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="DefermentAccounts" type="TDeferAccs" minOccurs="0">
			<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en"/>
		                 <micdocu:description lang="de"/>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration>0-1</micdocu:iteration>
		                 <micdocu:workbufferTable/>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Guarantees" type="TGuarantees" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en"/>
		                 <micdocu:description lang="de"/>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration>0-n</micdocu:iteration>
		                 <micdocu:workbufferTable/>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="TShipmentHead">
		<xs:sequence>
			<xs:element name="shipmentType" default="E" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Type of identification/ The shipment type. E=Import, B=Intrastat, I=Inland, U=Stock transfer, X=Conversion</micdocu:description>
		                 <micdocu:description lang="de">Sendungstyp</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..1</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASTYP</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSTYP</micdocu:finalTableColumn>
		                 <micdocu:example/>
				</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:length value="1" />
						<xs:enumeration value="E" />
						<xs:enumeration value="B" />
						<xs:enumeration value="U" />
						<xs:enumeration value="X" />
						<xs:enumeration value="I" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="customsDate" type="xs:date" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Declaration Date/The customs date</micdocu:description>
		                 <micdocu:description lang="de">Anmeldedatum</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>xs:date</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASVZDAT</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSVZDAT</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="declType" type="TDeclType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Type of declaration</micdocu:description>
		                 <micdocu:description lang="de"/>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable/>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="mrn" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">MRN/Movement reference number</micdocu:description>
		                 <micdocu:description lang="de">MRN</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..20</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASSPEDNR</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSSPEDNR</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:minLength value="1" />
						<xs:maxLength value="20" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="grossWeight" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Gross Weight (kg)/The gross weight in kilograms</micdocu:description>
		                 <micdocu:description lang="de">Rohmasse (kg)</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>Decimal(13,4)</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASROHMAS</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSROHMAS</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:decimal">
						<xs:totalDigits value="13" />
						<xs:fractionDigits value="4" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="departurePlace" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Airport/place of departure</micdocu:description>
		                 <micdocu:description lang="de">Abgangsflughafen/-ort</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..20</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASABGORT</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSABGORT</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="20"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="dispatchCountry" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">The country of dispatch of goods as ISO code</micdocu:description>
		                 <micdocu:description lang="de">Vers.-/Ausf.-/Best.-Ld/Bdl.</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..3</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASHELD</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSABGORT</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="3" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="lastDispatchCountry" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">The last dispatch country if different from dispatch country (eg. after consolidation) as ISO code</micdocu:description>
		                 <micdocu:description lang="de">Letztes Herkunftsland</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..3</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASLEHELD</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSLEHELD</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="3" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="destinationPlace" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Location of Goods</micdocu:description>
		                 <micdocu:description lang="de">Ort der Verbringung</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..20</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASBSTORT</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSBSTORT</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="20" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="destinationRegion" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">The region/state of destination</micdocu:description>
		                 <micdocu:description lang="de">Bestimmungsbundesland</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..2</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASZLD</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSZLD</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="2" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="officeEntry" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Office of Entry</micdocu:description>
		                 <micdocu:description lang="de">Eingangszollstelle</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..8</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASEINZOST</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSEINZOST</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="8" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="importState" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Import State</micdocu:description>
		                 <micdocu:description lang="de">BDL</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..2</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASBDL</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSBDL</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="2" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="substituteFlag" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Substitute Flag</micdocu:description>
		                 <micdocu:description lang="de">Vertretungskennzeichen</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..1</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASVERTKZ</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSVERTKZ</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="1" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="typeOfImport" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Type Of Import</micdocu:description>
		                 <micdocu:description lang="de">Art der Anmeldung Import</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..2</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASARTANMELDIMP</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSARTANMELDIMP</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="2" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="authorizationNumber" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Authorization Number</micdocu:description>
		                 <micdocu:description lang="de">Authorisierungsnummer</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..35</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASAUTHNO</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSAUTHNO</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="35" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="placeOfDispatchDescription" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Place Of Dispatch Description</micdocu:description>
		                 <micdocu:description lang="de">Bezeichnung Abgangsort</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..100</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASABGORTBEZ</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSABGORTBEZ</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="100" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="typeOfAirTransportation" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Type Of Air Transportation</micdocu:description>
		                 <micdocu:description lang="de">Verkehrszweig,Flug</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..1</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASAERTRA</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSAERTRA</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="1" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="MotBorder" type="TMot" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">The mode of transportation at the border</micdocu:description>
		                 <micdocu:description lang="de">Verkehrszweig an der Grenze</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>motMode:EASVKZGR, meansOfTransport:EASVKMART, motCountry:EASVKMLD, motVehicle:EASVKMGRK, meansOfTransportDescription:EASVKMINBEZ</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>motMode:EFSVKZGR, meansOfTransport:EFSVKMART, motCountry:EFSVKMLD, motVehicle:EFSVKMGRK, meansOfTransportDescription:EFSVKMINBEZ</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="MotBorderCrossing" type="TMot" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">The mode of transport information at border crossing</micdocu:description>
		                 <micdocu:description lang="de">Verkehrszweig bei Grenzueberschreitung</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>motMode:EASVKZEING, motCountry:EASVKMEINGLD, motVehicle:EASVKMEINGK</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>motMode:EFSVKZEING, motCountry:EFSVKMEINGLD, motVehicle:EFSVKMEINGK</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="MotInland" type="TMot" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">The inland mode of transport information</micdocu:description>
		                 <micdocu:description lang="de">Verkehrszweig im Inland</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>motMode:EASVKZIN, motCountry:EASVKMINL, motVehicle:EASVKMINK</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>motMode:EFSVKZIN, motCountry:EFSVKMEINGLD, motVehicle:EFSVKMEINGK</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="containerIndicator" default="0" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Container/Indicator whether this is a containerized shipment. 1=yes, 0=no</micdocu:description>
		                 <micdocu:description lang="de">Container</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..1</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASCON</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSCON</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="1" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="Container" type="TContainer" minOccurs="0">
				<xs:annotation>
				    <xs:documentation>
					     <micdocu:description lang="en"/>
		                 <micdocu:description lang="de"/>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EAS___</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFS___</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Freight" type="TFreightCosts" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
						     <micdocu:description lang="en">Shipment freight costs</micdocu:description>
			                 <micdocu:description lang="de">Sendungsfrachtkosten</micdocu:description>
			                 <micdocu:comment lang="de"/>
			                 <micdocu:comment lang="en"/>
			                 <micdocu:required>false</micdocu:required>
			                 <micdocu:type/>
			                 <micdocu:iteration/>
			                 <micdocu:workbufferTable/>
			                 <micdocu:workbufferTableColumn/>
			                 <micdocu:finalTable/>
			                 <micdocu:finalTableColumn/>
			                 <micdocu:example/>
						</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Insurance" type="TInsuranceCosts" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Shipment insurance costs</micdocu:description>
		                 <micdocu:description lang="de">Sendungsversicherungskosten</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable/>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable/>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="AdditionalCosts" type="TAddCosts" minOccurs="0" maxOccurs="2">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Shipment additional costs</micdocu:description>
		                 <micdocu:description lang="de">Sendungsnebenkosten</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration>0-2</micdocu:iteration>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EAS___</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFS___</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="additionalCostVAT" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Addition IVAT/Additional costs that apply to VAT only in invoice currency.</micdocu:description>
		                 <micdocu:description lang="de">Zuschlag EUSt.</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>Decimal(17,4)</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASZUEUST</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSZUEUST</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:decimal">
						<xs:totalDigits value="17" />
						<xs:fractionDigits value="4" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="text" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Position additions</micdocu:description>
		                 <micdocu:description lang="de">Zusuetzliche Angaben</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..80</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASINFO</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSINFO</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="80" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="exportDate" type="xs:date" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">The date of exportation. </micdocu:description>
		                 <micdocu:description lang="de">Exportdatum</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>xs:date</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASEXPDAT</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSEXPDAT</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="importDate" type="xs:date" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">The date of importation.</micdocu:description>
		                 <micdocu:description lang="de">Importdatum</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>xs:date</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASIMPDAT</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSIMPDAT</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="estArrivalDate" type="xs:dateTime" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">The estimated date of arrival.</micdocu:description>
		                 <micdocu:description lang="de">Voraussichtliches Ankunftsdatum</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>xs:datetime</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASESTDAT</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSESTDAT</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="partyConst" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Related Party Indicator/Type of representation (direct, indirect, ...)</micdocu:description>
		                 <micdocu:description lang="de">Kz. Vertretungsverhaeltnis</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..4</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>not mapped</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn></micdocu:workbufferTableColumn>
		                 <micdocu:finalTable></micdocu:finalTable>
		                 <micdocu:finalTableColumn></micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="4" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="period" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Month (YYYYMM)/Month/Year of shipment (YYYYMM)</micdocu:description>
		                 <micdocu:description lang="de">Monat (JJJJMM)</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..6</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EFSPERIODE</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSPERIODE</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="6" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="CustomerFields" type="TCustomerFields" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Customer specific fields</micdocu:description>
		                 <micdocu:description lang="de">Kundenspezifische Felder</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration/>
				         <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EAS___</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFS___</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="countryDestination" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Country of Destination</micdocu:description>
		                 <micdocu:description lang="de">Bestimmungsland</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..3</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASCTRYDEST</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSCTRYDEST</micdocu:finalTableColumn>
		                 <micdocu:example>DE</micdocu:example>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="3" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="clearenceType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Type of Declaration</micdocu:description>
		                 <micdocu:description lang="de">Art der Anmeldung</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..1</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASDECLARATIONTYPE</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSDECLARATIONTYPE</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="1" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="previousDocType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Previous Document Type</micdocu:description>
		                 <micdocu:description lang="de">Art des Vorpapiers</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..9</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASSHIPCERT</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSSHIPCERT</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="9" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="previousDocNumber" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Previous Document Number</micdocu:description>
		                 <micdocu:description lang="de">Vorpapiernummer</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..28</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASSHIPCERTNO</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSSHIPCERTNO</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="28" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="customsOfficeOfDestination" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Customs Office of Destination</micdocu:description>
		                 <micdocu:description lang="de">Zollstelle Gestellung</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..8</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASDESTCUSTOMSOFFICE</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSDESTCUSTOMSOFFICE</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="8" />
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="carrierNumber" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Carrier Number</micdocu:description>
		                 <micdocu:description lang="de">Spediteur Nr.</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..20</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASSPEDNR</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSSPEDNR</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="20"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="creationUser" type="TUser" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Created by</micdocu:description>
		                 <micdocu:description lang="de">Erstellt von</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..12</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASCREUSER</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSCREUSER</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="creationDate" type="TUserDate" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Created on</micdocu:description>
		                 <micdocu:description lang="de">Erstellt am</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>Xs:datetime</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASCREDAT</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSCREDAT</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="modificationUser" type="TUser" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Modified by</micdocu:description>
		                 <micdocu:description lang="de">Geaendert von</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..12</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASUSER</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSUSER</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="modificationDate" type="TUserDate" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Modified on</micdocu:description>
		                 <micdocu:description lang="de">Geaendert am</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>Xs:datetime</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASUSEDAT</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSUSEDAT</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="supervisingOffice" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Supervising customs office</micdocu:description>
		                 <micdocu:description lang="de">Ueberwachungszollstelle</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..8</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASSUPERVISINGCUSTOMSOFFICE</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSSUPERVISINGCUSTOMSOFFICE</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string"><xs:length value="8"/></xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="typeIdentificationOfTransportArrival" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Supervising customs office</micdocu:description>
		                 <micdocu:description lang="de">Type of identification of transport on arrival</micdocu:description>

		                 <micdocu:comment lang="de">Art der Transportidentifikation bei Ankunft</micdocu:comment>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..2</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_EAVSDG</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>EASVKZINIDENTIFICATIONTYPE</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_EINSDG</micdocu:finalTable>
		                 <micdocu:finalTableColumn>EFSVKZINIDENTIFICATIONTYPE</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string"><xs:length value="2"/></xs:restriction>
				</xs:simpleType>
			</xs:element>	
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="TAuthHolders">
		<xs:annotation>
			<xs:documentation>
			     <micdocu:description lang="en">Authorisation holders</micdocu:description>
                 <micdocu:description lang="de"/>
                 <micdocu:comment lang="de"/>
                 <micdocu:comment lang="en"/>
                 <micdocu:required>false</micdocu:required>
                 <micdocu:type/>
                 <micdocu:iteration>0-n</micdocu:iteration>
                 <micdocu:workbufferTable/>
                 <micdocu:workbufferTableColumn/>
                 <micdocu:finalTable/>
                 <micdocu:finalTableColumn/>
                 <micdocu:example/>
			</xs:documentation>
		</xs:annotation>
		<xs:sequence maxOccurs="unbounded">
			<xs:element name="AuthorisationHolder" type="TAuthHolder">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Attribute as name/value pair</micdocu:description>
		                 <micdocu:description lang="de"/>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>true</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_EU_AUTH_HOLDER</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable>MIC_CUST_EU_AUTH_HOLDER</micdocu:finalTable>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="TDeferAccs">
		<xs:annotation>
			<xs:documentation>
			     <micdocu:description lang="en">Deferment accounts</micdocu:description>
                 <micdocu:description lang="de"/>
                 <micdocu:comment lang="de"/>
                 <micdocu:comment lang="en"/>
                 <micdocu:required>false</micdocu:required>
                 <micdocu:type/>
                 <micdocu:iteration>0-1</micdocu:iteration>
                 <micdocu:workbufferTable/>
                 <micdocu:workbufferTableColumn/>
                 <micdocu:finalTable/>
                 <micdocu:finalTableColumn/>
                 <micdocu:example/>
			</xs:documentation>
		</xs:annotation>
		<xs:sequence maxOccurs="1">
			<xs:element name="DefermentAccount" type="TDeferAcc">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Attribute as name/value pair</micdocu:description>
		                 <micdocu:description lang="de"/>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>true</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_DEFER_ACCOUNT</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable>MIC_CUST_UK_DEFER_ACCOUNT</micdocu:finalTable>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="TGuarantees">
		<xs:annotation>
			<xs:documentation>
			     <micdocu:description lang="en">Guarantees</micdocu:description>
                 <micdocu:description lang="de"/>
                 <micdocu:comment lang="de"/>
                 <micdocu:comment lang="en"/>
                 <micdocu:required>false</micdocu:required>
                 <micdocu:type/>
                 <micdocu:iteration>0-n</micdocu:iteration>
                 <micdocu:workbufferTable/>
                 <micdocu:workbufferTableColumn/>
                 <micdocu:finalTable/>
                 <micdocu:finalTableColumn/>
                 <micdocu:example/>
			</xs:documentation>
		</xs:annotation>
		<xs:sequence maxOccurs="unbounded">
			<xs:element name="Guarantee" type="TGuarantee">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Attribute as name/value pair</micdocu:description>
		                 <micdocu:description lang="de"/>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>true</micdocu:required>
		                 <micdocu:type/>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_GUARANTEE</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn/>
		                 <micdocu:finalTable>MIC_CUST_GUARANTEE</micdocu:finalTable>
		                 <micdocu:finalTableColumn/>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>		
	<xs:complexType name="TAuthHolder">
		<xs:annotation>
			<xs:documentation>Authorisation holder type</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="typeCode" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Authorisation type code</micdocu:description>
		                 <micdocu:description lang="de">Bewilligungsart-Code</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>true</micdocu:required>
		                 <micdocu:type>String1..4</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_EU_AUTH_HOLDER</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBATYPECD</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_EU_AUTH_HOLDER</micdocu:finalTable>
		                 <micdocu:finalTableColumn>AUHTYP</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string"><xs:length value="4"/></xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="identifier" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Identifier/EORI of authorisation holder</micdocu:description>
		                 <micdocu:description lang="de">Identifikation</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>true</micdocu:required>
		                 <micdocu:type>String1..17</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_EU_AUTH_HOLDER</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBAID</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_EU_AUTH_HOLDER</micdocu:finalTable>
		                 <micdocu:finalTableColumn>AUHID</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string"><xs:length value="17"/></xs:restriction>
				</xs:simpleType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="TDeferAcc">
		<xs:annotation>
			<xs:documentation>Deferment account type</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="accountNumber1" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">First deferment account number</micdocu:description>
		                 <micdocu:description lang="de">Erstes Aufschubkonto</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..35</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_DEFER_ACCOUNT</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBDDEFERMENTACCOUNTNO1</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_UK_DEFER_ACCOUNT</micdocu:finalTable>
		                 <micdocu:finalTableColumn>DANDEFERMENTACCOUNTNO1</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string"><xs:length value="35"/></xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="accountNumber2" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Identifier/EORI of authorisation holder</micdocu:description>
		                 <micdocu:description lang="de">Zweites Aufschubkonto</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..35</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_DEFER_ACCOUNT</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBDDEFERMENTACCOUNTNO2</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_UK_DEFER_ACCOUNT</micdocu:finalTable>
		                 <micdocu:finalTableColumn>DANDEFERMENTACCOUNTNO2</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string"><xs:length value="35"/></xs:restriction>
				</xs:simpleType>
			</xs:element>								
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="TGuarantee">
		<xs:annotation>
			<xs:documentation>Guarantee type</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="guaranteeNumber" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Guarantee reference number</micdocu:description>
		                 <micdocu:description lang="de">Garantiereferenznummer</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..38</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_GUARANTEE</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBGGRN</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_GUARANTEE</micdocu:finalTable>
		                 <micdocu:finalTableColumn>GUAGRN</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:long"/>
				</xs:simpleType>
			</xs:element>
			<xs:element name="guaranteeCode" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">GRN code</micdocu:description>
		                 <micdocu:description lang="de">GRN Zugangscode</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..4</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_GUARANTEE</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBGCODE</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_GUARANTEE</micdocu:finalTable>
		                 <micdocu:finalTableColumn>GUACODE</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string"><xs:length value="4"/></xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="guaranteeType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Guarantee type</micdocu:description>
		                 <micdocu:description lang="de">Sicherheitsart</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..1</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_GUARANTEE</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBGTYPE</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_GUARANTEE</micdocu:finalTable>
		                 <micdocu:finalTableColumn>GUATYPE</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string"><xs:length value="1"/></xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="guaranteeAmount" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Guarantee amount</micdocu:description>
		                 <micdocu:description lang="de">Sicherheitsbetrag</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>Decimal(16,2)</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_GUARANTEE</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBGAMOUNT</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_GUARANTEE</micdocu:finalTable>
		                 <micdocu:finalTableColumn>GUAAMOUNT</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:decimal">
						<xs:totalDigits value="16"/>
						<xs:fractionDigits value="2"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="guaranteeCurrency" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Guarantee amount currency</micdocu:description>
		                 <micdocu:description lang="de">Sicherheitsbetragswaehrung</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..3</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_GUARANTEE</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBGCUR</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_GUARANTEE</micdocu:finalTable>
		                 <micdocu:finalTableColumn>GUACUR</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string"><xs:length value="3"/></xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="guaranteeReference" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Other guarantee number</micdocu:description>
		                 <micdocu:description lang="de">Alternative Referenz</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..35</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_GUARANTEE</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBGREFERENCE</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_GUARANTEE</micdocu:finalTable>
		                 <micdocu:finalTableColumn>GUAREFERENCE</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string"><xs:length value="35"/></xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="guaranteeCustomsOffice" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Customs office of guarantee</micdocu:description>
		                 <micdocu:description lang="de">Zollstelle (Sicherheit)</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..8</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_GUARANTEE</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBGCUSTOMSOFFICE</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_GUARANTEE</micdocu:finalTable>
		                 <micdocu:finalTableColumn>GUACUSTOMSOFFICE</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string"><xs:length value="8"/></xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="localBase" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Guarantee Local Base</micdocu:description>
		                 <micdocu:description lang="de">Basis in Mandantenwaehrung</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>Decimal(16,2)</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_GUARANTEE</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBGLOCALBASE</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_GUARANTEE</micdocu:finalTable>
		                 <micdocu:finalTableColumn>GUALOCALBASE</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:decimal">
						<xs:totalDigits value="16"/>
						<xs:fractionDigits value="2"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="factoringBase" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Guarantee Factoring Base</micdocu:description>
		                 <micdocu:description lang="de">Aliquotierungsbasis</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>String1..1</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_GUARANTEE</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBGFACTORINGBASE</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_GUARANTEE</micdocu:finalTable>
		                 <micdocu:finalTableColumn>GUAFACTORINGBASE</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string"><xs:length value="1"/></xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="customsRate" minOccurs="0">
				<xs:annotation>
					<xs:documentation>
					     <micdocu:description lang="en">Guarantee Customs Rate</micdocu:description>
		                 <micdocu:description lang="de">Zollsatz</micdocu:description>
		                 <micdocu:comment lang="de"/>
		                 <micdocu:comment lang="en"/>
		                 <micdocu:required>false</micdocu:required>
		                 <micdocu:type>Decimal(18,6)</micdocu:type>
		                 <micdocu:iteration/>
		                 <micdocu:workbufferTable>MIC_CUST_WB_GUARANTEE</micdocu:workbufferTable>
		                 <micdocu:workbufferTableColumn>WBGCUSTOMSRATE</micdocu:workbufferTableColumn>
		                 <micdocu:finalTable>MIC_CUST_GUARANTEE</micdocu:finalTable>
		                 <micdocu:finalTableColumn>GUACUSTOMSRATE</micdocu:finalTableColumn>
		                 <micdocu:example/>
					</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:decimal">
						<xs:totalDigits value="18"/>
						<xs:fractionDigits value="6"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
</xs:schema>